"Space" = "Espace";
"Use old shortcut" = "Utiliser l’ancien raccourci";
"Type shortcut" = "Saisir le raccourci";
"Click to record shortcut" = "Cliquer pour en enregister le raccourci";
"Pad %@" = "Bloc %@";
"The key combination %@ can't be used!" = "La combinaison de touche %@ ne peut pas être utilisée !";
"The key combination \"%@\" can't be used because %@." = "La combinaison de touche \"%@\" ne peut pas être utilisée car %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "La combinaison de touche \"%@\" ne peut pas être utilisée car elle est déjà utlisée par un raccourci système. (Si vous souhaitez tout de même utiliser cette combinaison de touches, la plupart des raccourcis peuvent être modifié dans le panneau Clavier des préférences Système.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "La combinaison de touche \"%@\" ne peut pas être utilisée car elle est déjà utlisée par l'élément de menu “%@”.";
"Command + " = "Commande + ";
"Option + " = "Option + ";
"Shift + " = "Maj + ";
"Control + " = "Contrôle + ";